[CentOS] yum update dependency problem centos 4.4

Richard E Miles r.godzilla at comcast.net
Sun Sep 17 19:07:34 UTC 2006


I ran yum update and had a problem with dependences:
[rmiles at localhost ~]$ sudo yum update
Loading "fastestmirror" plugin
Loading "protectbase" plugin
Setting up Update Process
Setting up repositories
Loading mirror speeds from cached hostfile
Reading repository metadata in from local files
Excluding Packages from CentOS.Karan.Org-EL4 - Stable
Finished
131 packages excluded due to repository protections
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package wxGTK.i386 0:2.6.2-0.2.2.fc4 set to be updated
---> Package libXvMCW.i386 0:0.9.3-1.2.fc4 set to be updated
---> Package sylpheed-claws.i386 0:2.0.0-1.2.fc4 set to be updated
--> Running transaction check
--> Processing Dependency: libwx_gtk-2.4.so.0(WXGTK_2.4) for package:
audacity --> Processing Dependency: libssl.so.5 for package:
sylpheed-claws --> Processing Dependency: libdb-4.3.so for package:
sylpheed-claws --> Processing Dependency: libcrypto.so.5 for package:
sylpheed-claws --> Processing Dependency: libwx_gtk-2.4.so.0 for
package: audacity --> Finished Dependency Resolution
Error: Missing Dependency: libwx_gtk-2.4.so.0(WXGTK_2.4) is needed by
package audacity Error:  Missing Dependency: libssl.so.5 is needed by
package sylpheed-claws Error: Missing Dependency: libdb-4.3.so is
needed by package sylpheed-claws Error: Missing Dependency:
libcrypto.so.5 is needed by package sylpheed-claws Error: Missing
Dependency: libwx_gtk-2.4.so.0 is needed by package audacity

I tried updating openssl independently and that had no effect.
What should I do now? Suggestions?

-- 
Richard Miles
Federal Way WA. USA
registered linux user 46097



More information about the CentOS mailing list